Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 16:26:43 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery الطلب رقم 6378644697
اوجه مشكلة مع مندوب التوصيل 
منذ اكثر من يومين اتصل علي مندوب التوصيل وارسلت له الموقع والعنوان ولكن لم يقوم بتوصيل الطلب رغم محاولاتي الكثيره بالاتصال به 
مره ثانيه اليوم طلب مني عالواتس العنوان والموقع مره أخري وارسلتها له مره ثانيه منذ الصباح وحتي الان لم يصلني الطلب واحاول الاتصال به ولكن لا يرد 
ارجو المساعده 
I face problem with delivery representative since I contact with him from Thursday and till today I don’t receive my order 
Since he don’t reply to my calls
Your support please https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3737551